## cheese 0.0.1

=== DESCRIPTION ===
Package: cheese
Version: 0.0.1
Date: 2019-03-12
Title: Tools for Intuitive and Flexible Statistical Analysis Workflows
Authors@R: person(given = "Alex", family = "Zajichek", email = "alexzajichek@gmail.com", role = c("aut", "cre"))
Description: Contains flexible and intuitive functions to assist in carrying out tasks in a statistical analysis and to get from the raw data to presentation-ready results. A user-friendly interface is used in specialized functions that are aimed at common tasks such as building a univariate descriptive table for variables in a dataset. These high-level functions are built on a collection of low(er)-level functions that may be useful for aspects of a custom statistical analysis workflow or for general programming use. 
URL: https://github.com/zajichek/cheese
License: MIT + file LICENSE
Depends: R (>= 3.4.0)
Imports: dplyr (>= 0.7.7), forcats (>= 0.3.0), kableExtra (>= 1.0.1),
        knitr (>= 1.20), magrittr (>= 1.5), methods (>= 3.4.1), purrr
        (>= 0.2.4), rlang (>= 0.3.0.1), stringr (>= 1.3.1), tibble (>=
        1.4.2), tidyr (>= 0.8.1), tidyselect (>= 0.2.4)
Suggests: rmarkdown (>= 1.10), tidyverse (>= 1.2.1)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
NeedsCompilation: no
Packaged: 2019-03-29 17:07:03 UTC; alexzajichek
Author: Alex Zajichek [aut, cre]
Maintainer: Alex Zajichek <alexzajichek@gmail.com>
Repository: CRAN
Date/Publication: 2019-04-01 08:10:03 UTC
