## cheese 0.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cheese
-Version: 0.0.2
-Date: 2020-01-23
+Version: 0.0.3
+Date: 2020-02-11
 Title: Tools for Intuitive and Flexible Statistical Analysis Workflows
 Authors@R: person(given = "Alex", family = "Zajichek", email = "alexzajichek@gmail.com", role = c("aut", "cre"))
 Description: Contains flexible and intuitive functions to assist in carrying out tasks in a statistical analysis and to get from the raw data to presentation-ready results. A user-friendly interface is used in specialized functions that are aimed at common tasks such as building a univariate descriptive table for variables in a dataset. These high-level functions are built on a collection of low(er)-level functions that may be useful for aspects of a custom statistical analysis workflow or for general programming use. 
@@ -16,8 +16,8 @@
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2020-01-24 04:13:33 UTC; alexzajichek
+Packaged: 2020-02-11 23:03:20 UTC; alexzajichek
 Author: Alex Zajichek [aut, cre]
 Maintainer: Alex Zajichek <alexzajichek@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-24 05:30:02 UTC
+Date/Publication: 2020-02-12 10:50:02 UTC
