## cheese 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cheese
-Version: 0.1.0
-Date: 2020-04-28
+Version: 0.1.1
+Date: 2020-10-17
 Title: Tools for Working with Data During Statistical Analysis
 Authors@R: person(given = "Alex", family = "Zajichek", email = "alexzajichek@gmail.com", role = c("aut", "cre"))
 Description: Contains tools for working with data during statistical analysis, promoting flexible, intuitive, and reproducible workflows. There are functions designated for specific statistical tasks such building a custom univariate descriptive table, computing pairwise association statistics, etc. These are built on a collection of data manipulation tools designed for general use that are motivated by the functional programming concept.
@@ -17,8 +17,8 @@
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2020-04-30 13:04:29 UTC; alexzajichek
+Packaged: 2020-10-17 14:06:19 UTC; alexzajichek
 Author: Alex Zajichek [aut, cre]
 Maintainer: Alex Zajichek <alexzajichek@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-30 23:00:06 UTC
+Date/Publication: 2020-10-19 17:40:09 UTC
