## cheese 0.1.2

=== DESCRIPTION ===
Package: cheese
Version: 0.1.2
Date: 2023-01-04
Title: Tools for Working with Data During Statistical Analysis
Authors@R: person(given = "Alex", family = "Zajichek", email = "alexzajichek@gmail.com", role = c("aut", "cre"))
Description: Contains tools for working with data during statistical analysis, promoting flexible, intuitive, and reproducible workflows. There are functions designated for specific statistical tasks such building a custom univariate descriptive table, computing pairwise association statistics, etc. These are built on a collection of data manipulation tools designed for general use that are motivated by the functional programming concept.
URL: https://zajichek.github.io/cheese/,
        https://github.com/zajichek/cheese/
License: MIT + file LICENSE
Depends: R (>= 3.4.0)
Imports: dplyr (>= 0.8.2), forcats (>= 0.3.0), kableExtra (>= 1.0.1),
        knitr (>= 1.20), magrittr (>= 1.5), methods (>= 3.4.1), purrr
        (>= 0.3.2), rlang (>= 0.4.3), stringr (>= 1.3.1), tibble (>=
        2.1.3), tidyr (>= 0.8.1), tidyselect (>= 1.0.0)
Suggests: rmarkdown (>= 1.10)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
NeedsCompilation: no
Packaged: 2023-01-04 20:57:54 UTC; alexzajichek
Author: Alex Zajichek [aut, cre]
Maintainer: Alex Zajichek <alexzajichek@gmail.com>
Repository: CRAN
Date/Publication: 2023-01-06 19:40:02 UTC
