## cheese 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cheese
-Version: 0.1.2
-Date: 2023-01-04
+Version: 0.1.3
+Date: 2025-07-23
 Title: Tools for Working with Data During Statistical Analysis
 Authors@R: person(given = "Alex", family = "Zajichek", email = "alexzajichek@gmail.com", role = c("aut", "cre"))
 Description: Contains tools for working with data during statistical analysis, promoting flexible, intuitive, and reproducible workflows. There are functions designated for specific statistical tasks such building a custom univariate descriptive table, computing pairwise association statistics, etc. These are built on a collection of data manipulation tools designed for general use that are motivated by the functional programming concept.
@@ -17,8 +17,8 @@
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2023-01-04 20:57:54 UTC; alexzajichek
+Packaged: 2025-07-24 03:39:31 UTC; alexzajichek
 Author: Alex Zajichek [aut, cre]
 Maintainer: Alex Zajichek <alexzajichek@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-06 19:40:02 UTC
+Date/Publication: 2025-07-24 04:30:12 UTC
