=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cheese
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.0
Homepage: http://live.gnome.org/Cheese/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/cheese/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/cheese/
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-doc-utils,
               rarian-compat,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.19.1),
               libgnome-desktop-dev (>= 2.26.0),
               libgconf2-dev (>= 2.16.0),
               libgstreamer0.10-dev (>= 0.10.23),
               libgstreamer-plugins-base0.10-dev (>= 0.10.23),
               libcairo2-dev (>= 1.4.0),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.7),
               libpango1.0-dev (>= 1.18.0),
               librsvg2-dev (>= 2.18.0),
               x11proto-core-dev,
               libcanberra-gtk-dev,
               libxtst-dev,
               libgudev-1.0-dev [linux-any]

Package: cheese
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gstreamer0.10-plugins-base (>= 0.10.23),
         gstreamer0.10-plugins-good (>= 0.10.23),
         gstreamer0.10-x
Recommends: gvfs,
            gnome-icon-theme
Description: A tool to take pictures and videos from your webcam
 Cheese is a cheesy program to take pictures and videos from your web
 cam. It also provides some graphical effects in order to please the
 user's play instinct.

Package: cheese-common
Architecture: all
Depends: ${misc:Depends}
Replaces: cheese (<< 2.30.1-1)
Conflicts: cheese (<< 2.30.1-1)
Description: Common files for the Cheese tool to take pictures and videos
 Cheese is a cheesy program to take pictures and videos from your web
 cam. It also provides some graphical effects in order to please the
 user's play instinct.
 .
 This package contains the common files and translations.

Package: libcheese-gtk18
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A tool to take pictures and videos from your webcam - widgets
 Cheese is a cheesy program to take pictures and videos from your web
 cam. It also provides some graphical effects in order to please the
 user's play instinct.
 .
 This package contains the shared library.

Package: libcheese-gtk-dev
Architecture: any
Section: libdevel
Depends: libcheese-gtk18 (= ${binary:Version}),
         libgtk2.0-dev,
         libgstreamer0.10-dev,
         libcanberra-gtk-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: A tool to take pictures and videos from your webcam - widgets dev
 Cheese is a cheesy program to take pictures and videos from your web
 cam. It also provides some graphical effects in order to please the
 user's play instinct.
 .
 This package contains the development headers and API documentation.
