## cheese 2.32.0

=== debian/changelog ===
cheese (2.32.0-0ubuntu1~charlotte7) lucid; urgency=low

  * Remove inexplicable broken hunk from Freescale patch that disables
    the photo viewer (LP: #777048)

 -- Alex Chiang <achiang@canonical.com>  Mon, 23 May 2011 17:28:23 -0600

cheese (2.32.0-0ubuntu1~charlotte6) lucid; urgency=low

  * Remove effect, burst, and video UI elements, as we do not want to
    support them (LP: #776453, LP: #776470)

 -- Alex Chiang <achiang@canonical.com>  Tue, 03 May 2011 19:18:18 -0600

cheese (2.32.0-0ubuntu1~charlotte5) lucid; urgency=low

  * debian/patches/fsl_imx51.patch: remove fake_bin and allow photos
    to be saved (LP: #720481)

 -- Alex Chiang <achiang@canonical.com>  Sat, 30 Apr 2011 16:51:27 -0600

cheese (2.32.0-0ubuntu1~charlotte4) lucid; urgency=low

  * debian/patches/fsl_imx51.patch: revert back to gconfimagesink

 -- Alex Chiang <achiang@canonical.com>  Tue, 19 Apr 2011 11:44:12 -0600

cheese (2.32.0-0ubuntu1~charlotte3) lucid; urgency=low

  * Fix FSL IMX51 patch:
    - use ximagesink instead of mfw_v4lsink (LP: #720481)
    - use vorbis encoder instead of mp3 encoder

 -- Alex Chiang <achiang@canonical.com>  Thu, 14 Apr 2011 01:18:33 -0600

cheese (2.32.0-0ubuntu1~charlotte2) lucid; urgency=low

  * Import FSL IMX51 performance patch

 -- Alex Chiang <achiang@canonical.com>  Thu, 20 Jan 2011 23:10:02 -0700

cheese (2.32.0-0ubuntu1~charlotte1) lucid; urgency=low

  * Backport from Maverick to fix charlotte bug LP: #692687

 -- Alex Chiang <achiang@canonical.com>  Thu, 23 Dec 2010 14:15:41 -0700

cheese (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Added/Updated Translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Sep 2010 00:45:34 +0200

cheese (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - camera: emit video-saved signal by name in gst threads
    Static camera_signals array is not initizialized in the gstreamer thread
    so we get a critical assertion failed (signal_id > 0) if we emit by id.
    This should workaround the issue. (LP: #587853)
    - Added/Updated Translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Sep 2010 15:21:15 +0200

cheese (2.31.90-0ubuntu2) maverick; urgency=low

  [ K Vishnoo Charan Reddy ]
  * debian/control.in
    - Improve cheese description (lp: #604636)

  [ Mitch Towner ]
  *  debian/source_cheese.py:
    - Improve apport hook (lp: #573124)
    
  * debian/control:
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 27 Aug 2010 16:46:01 +1000

cheese (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Aug 2010 16:21:32 +0200

cheese (2.30.1-1ubuntu1) maverick; urgency=low

  * Merge from unstable, remaining changes:
    + debian/control.in:
      - cheese replaces cheese-common (<< 2-30.1-1ubuntu1) as debian put
        /usr/share/dbus-1 in cheese binary package
    + debian/rules:
      - remove -Bsymbolic-functions from LDFLAGS to fix runtime core dump
        because of multiple symbol redefinition in both cheese bin and
        libcheese-gtk18 lib
    + apport hook:
      - debian/source_cheese.py
      - cheese-common.install
    + debian/watch:
      - take unstable versions

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 21 May 2010 15:27:46 +0200

cheese (2.30.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release: (LP: #571265)
    (taking from commits message as no updated NEWS file)
    - menu: disable Take Photo when there is no camera
    - effects: fix a text rendering problem
    - effects: don't use uninitialized ints
    - build: enable GSEAL
    - Use accessor functions instead direct access
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Apr 2010 14:22:01 +0200

cheese (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/source_cheese.py:
    - Apport hook for cheese (lp: #542091)
  * debian/cheese-common.install:
    - Ship the new apport hook.

 -- Nigel Babu <nigelbabu@ubuntu.com>  Mon, 12 Apr 2010 20:00:53 +0530

cheese (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - countdown: move rsvg_init and rsvg_term into main Initialize rsvg at 
      startup and clean it up at exit. Fixes a long standing bug that made 
      cheese crash when going fullscreen with button and window sounds enabled.
      (lp: #546069)
    - window: set the main button label to "Stop recording" while recording.
      Little regression introduced in 2.29.90.
    - widget: use dialog-error icon The "error" icon used before doesn't exist 
      in gnome-icon-theme 2.29 and causes crashes. Use "dialog-error" instead.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2010 00:19:46 +0200

cheese (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - widget: restore saved balance settings at startup
      Restore balance (brightness, saturation, hue) settings, saved in gconf,
      when the camera is initialized. (LP: #524854)
    - camera: fix a shameful pointless g_return_if_fail that prevented
      resolution changin from preferences. (LP: #364718)
    - docs: complete api docs for CheeseCameraDeviceMonitor
    - Added/Updated Translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Mar 2010 09:38:29 +0100

cheese (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream release:
   + cheese:
    - Restore the infobar temporarily disabled in the previous version
    - Make the infobar display generic errors about camera
      initialization instead of just the "no-device" one.
   + libcheese-gtk:
    - Remove "ready" and "error" signals in CheeseWidget and use a
      "state" property to track current widget state (none, ready,
      error).
    - Add cheese_widget_get_error() api to retrieve a GError (propagated
      from CheeseCamera) if something failed (widget in error state).
    - Update CheeseAvatarChooser to reflect the new api.
   + Fixed bugs:

