=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cheese
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/Cheese/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-doc-utils,
               rarian-compat,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.19.1),
               libgnome-desktop-dev (>= 2.26.0),
               libgconf2-dev (>= 2.16.0),
               libgstreamer0.10-dev (>= 0.10.23),
               libgstreamer-plugins-base0.10-dev (>= 0.10.23),
               libcairo2-dev (>= 1.4.0),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.7),
               libpango1.0-dev (>= 1.18.0),
               librsvg2-dev (>= 2.18.0),
               x11proto-core-dev,
               libcanberra-gtk-dev,
               libxtst-dev,
               libgudev-1.0-dev | not+linux-gnu

Package: cheese
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good,
         gstreamer0.10-x
Replaces: cheese-common (<< 2.30.1-1ubuntu1)
Recommends: gvfs
Description: A tool to take pictures and videos from your webcam
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.

Package: cheese-common
Architecture: all
Depends: ${misc:Depends}
Replaces: cheese (<< 2.30.1-1)
Conflicts: cheese (<< 2.30.1-1)
Description: Common files for the Cheese tool to take pictures and videos
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the common files and translations.

Package: libcheese-gtk18
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A tool to take pictures and videos from your webcam - widgets
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the shared library.

Package: libcheese-gtk-dev
Architecture: any
Section: libdevel
Depends: libcheese-gtk18 (= ${binary:Version}),
         libgtk2.0-dev,
         libgstreamer0.10-dev,
         libcanberra-gtk-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: A tool to take pictures and videos from your webcam - widgets dev
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the development headers and API documentation.
