=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/cheese/([\d\.]+)/cheese-([\d\.]+).tar.gz debian uupdate
