## cheese 3.0.1

=== debian/changelog ===
cheese (3.0.1-2) unstable; urgency=low

  * debian/control.in:
    - Change gir1.2-cheese-3.0 Section to libs
    - Make library packages depend against cheese-common package
    - Make cheese package recommends against hicolor-icon-theme
    - Move gst Dependency to libcheese package
  * debian/patches/0002-fix-linking.patch: Add missing library to fix linking
  * debian/watch:
    - Switch to .bz2 tarballs.
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Jul 2011 21:04:16 +0200

cheese (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Adjust build-dependencies
    - Add gobject-introspection build-dependencies
    - Bump debhelper build-dependency
    - Bump cdbs build-dependency to be sure dh_girepository is called
    - Bump libcheese-gtk soname
    - Split libcheese out of libcheese-gtk package
    - Add gir package
    - Add cheese dependency against gnome-video-effects
    - Add cheese dependency against gstreamer0.10-plugins-bad
      (needed for camerabin)
  * debian/cheese.postinst: Drop postinstall script, was needed for pre-lenny
    package
  * debian/*.symbols: Adjust symbols files
  * debian/patches/0001-fix-pc-file.patch: Requires version of GTK+
    and libcanberra-gtk
  * Add debian/patches/99_ltmain_as-needed.patch: Fix -Wl,--as-needed

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Jun 2011 23:36:29 +0200

cheese (2.30.1-3) unstable; urgency=low

  * debian/control.in:
    - Add cheese dependency against gstreamer0.10-gconf (Closes: #621718)
    - Use a little less cheesy description (Closes: #590062)
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/copyright: Fix copyright-with-old-dh-make-debian-copyright to please
    lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jun 2011 11:20:50 +0200
