## cheese 3.0.2

=== debian/changelog ===
cheese (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/0001-fix-pc-file.patch,
    debian/patches/0002-fix-linking.patch: Dropped, applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Sep 2011 10:31:24 +0200
