=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/cheese/([\d\.]+)[02468]/cheese-([\d\.]+)\.tar\.bz2
