## cheese 3.2.0

=== debian/changelog ===
cheese (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/source_cheese.py: reassign bugs due to bad drivers to linux
    (LP: #793950) 

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Oct 2011 09:48:48 -0700

cheese (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
    - New Mallard format help
  * debian/control: Set Ubuntu Desktop as maintainer
  * debian/cheese-common.install: No more omf to install
  * debian/libcheese1.symbols: Added 2 symbols
  * debian/patches/no-gnu-gettext.patch: Dropped, applied upstream
  * debian/watch: Watch unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Oct 2011 03:41:55 -0400

cheese (3.0.2-0ubuntu2) oneiric; urgency=low

  * No-change rebuild against current cogl/clutter. (LP: #856179)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 18:45:45 +0200

cheese (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes crash when pressing Effects button (LP: #817806)
  * debian/patches/0001-fix-pc-file.patch,
    debian/patches/0002-fix-linking.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Sep 2011 16:51:47 -0400

cheese (3.0.1-2ubuntu2) oneiric; urgency=low

  * Depend on gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4)
    | gstreamer0.10-plugins-bad, now that camerabin is moved to -good.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Aug 2011 12:04:11 -0700

cheese (3.0.1-2ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
    - debian/cheese-common.install, debian/source_cheese.py: Install apport hook
    - debian/patches/no-gnu-gettext.patch: Don't use both AM_GNU_GETTEXT and
      IT_PROG_INTLTOOL
    - debian/rules, debian/control.in: Call dh_autoreconf during build
    - debian/control.in: cheese replaces cheese-common (<< 2-30.1-1ubuntu1)
      as debian put /usr/share/dbus-1 in cheese binary package

 -- Laurent Bigonville <bigon@ubuntu.com>  Sat, 23 Jul 2011 00:37:49 +0200

cheese (3.0.0-0ubuntu1) oneiric; urgency=low

  * Upload to oneiric

  [ Jeremy Bicha ]
  * Depend on gnome-video-effects since clicking Effects when it is
    not installed results in a segmentation fault.

  [ Robert Ancell]
  * New upstream version
  * debian/control:
    - Use standards version 3.9.1
    - Add build-depends on dh-autoreconf, valac, libclutter-1.0-dev,
      libclutter-gtk-1.0-dev, libclutter-gst-dev, libmx-dev,
      gnome-video-effects-dev, libgee-dev, gnome-common, gobject-introspection, 
      libgirepository1.0-dev, gir1.2-freedesktop, gir1.2-glib-2.0, 
      gir1.2-gstreamer-0.10, gir1.2-clutter-1.0, gir1.2-gdkpixbuf-2.0
    - Drop build-depends on libgconf2-dev, libdbus-1-dev, libdbus-glib-1-dev,
    - Bump build-depends on libglib2.0-dev, libgtk-3-dev,
      libgnome-desktop-3-dev, libgstreamer0.10-dev,
      libgstreamer-plugins-base0.10-dev, libcairo2-dev, libpango1.0-dev,
      librsvg2-dev, libcanberra-gtk3-dev
    - Add new gir1.2-cheese-3.0 package
    - libcheese-gtk18 -> libcheese-gtk19
  * debian/cheese.install:
  * debian/cheese-common.install:
  * debian/libcheese-gtk-dev.install
    - Update for new/changed files
  * debian/gir1.2-cheese-3.0.install:
    - Install typelib
  * debian/patches/fix-linking.patch:
    - Fix linking issues
  * debian/patches/no-gnu-gettext.patch:
    - Don't use both AM_GNU_GETTEXT and IT_PROG_INTLTOOL

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2011 11:45:37 +0200
