=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Cheese/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/cheese/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/cheese/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
+               gnome-common,
                intltool (>= 0.40.0),
                gnome-doc-utils,
                rarian-compat,
@@ -47,6 +49,7 @@
          ${misc:Depends},
          cheese-common (= ${source:Version}),
          gnome-video-effects
+Replaces: cheese-common (<< 2.30.1-1ubuntu1)
 Recommends: gvfs,
             gnome-icon-theme,
             hicolor-icon-theme
@@ -115,7 +118,7 @@
          cheese-common (= ${source:Version}),
          gstreamer0.10-plugins-base (>= 0.10.23),
          gstreamer0.10-plugins-good (>= 0.10.23),
-         gstreamer0.10-plugins-bad,
+         gstreamer0.10-plugins-good (>= 0.10.30-1ubuntu4) | gstreamer0.10-plugins-bad,
          gstreamer0.10-x
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
