=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/cheese/([\d\.]+)/cheese-([\d\.]+)\.tar\.bz2
